:root {
  --color-scheme-1--background: var(--_primitives---colors--white);
  --_typography---font-styles--body: "Authenticsans Condensed 60", Arial, sans-serif;
  --color-scheme-1--text: var(--_primitives---colors--neutral-darkest);
  --_typography---font-styles--heading: "Authenticsans Condensed 90", Arial, sans-serif;
  --_primitives---colors--white: #fff;
  --_primitives---colors--neutral-darkest: black;
  --text-color--text-alternate\<deleted\|relume-variable-text-color-3\>: var(--base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>);
  --_primitives---opacity--transparent: transparent;
  --_primitives---opacity--neutral-darkest-60: #0009;
  --_primitives---opacity--white-60: #fff9;
  --_ui-styles---stroke--border-width: 1px;
  --color-scheme-1--border: var(--_primitives---colors--neutral-darkest);
  --_ui-styles---radius--medium: 0px;
  --color-scheme-1--foreground: var(--_primitives---colors--neutral-lightest);
  --background-color--background-secondary\<deleted\|relume-variable-background-color-2\>: var(--base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>);
  --border-color--border-primary\<deleted\|relume-variable-border-color-1\>: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  --_ui-styles---radius--small: 0px;
  --_primitives---colors--neutral-lightest: #eee;
  --_ui-styles---radius--large: 0px;
  --color-scheme-1--accent: var(--_primitives---colors--neutral-darkest);
  --_ui-styles---stroke--divider-width: 1px;
  --_primitives---colors--warm-off-white: #f3f1ee;
  --_primitives---colors--neutral-lighter: #ccc;
  --_primitives---colors--neutral-light: #aaa;
  --_primitives---colors--neutral: #666;
  --_primitives---colors--neutral-dark: #444;
  --_primitives---colors--neutral-darker: #222;
  --_primitives---opacity--white-5: #ffffff0d;
  --_primitives---opacity--white-10: #ffffff1a;
  --_primitives---opacity--white-15: #ffffff26;
  --_primitives---opacity--white-20: #fff3;
  --_primitives---opacity--white-30: #ffffff4d;
  --_primitives---opacity--white-40: #fff6;
  --_primitives---opacity--white-50: #ffffff80;
  --_primitives---opacity--neutral-darkest-5: #0000000d;
  --_primitives---opacity--neutral-darkest-10: #0000001a;
  --_primitives---opacity--neutral-darkest-15: #00000026;
  --_primitives---opacity--neutral-darkest-20: #0003;
  --_primitives---opacity--neutral-darkest-30: #0000004d;
  --_primitives---opacity--neutral-darkest-40: #0006;
  --_primitives---opacity--neutral-darkest-50: #00000080;
  --base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>: white;
  --base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>: #eee;
  --base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>: black;
}

body {
  background-color: var(--color-scheme-1--background);
  font-family: var(--_typography---font-styles--body);
  color: var(--color-scheme-1--text);
  font-size: 1rem;
  line-height: 1;
}

h1 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

h5 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
  line-height: 1.225;
}

a {
  color: var(--color-scheme-1--text);
  text-decoration: underline;
}

ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

li {
  margin-top: .25rem;
  margin-bottom: .25rem;
  padding-left: .5rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .1875rem solid var(--color-scheme-1--text);
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.z-index-1 {
  z-index: 1;
  position: relative;
}

.container-large {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
}

.text-weight-medium {
  font-weight: 500;
}

.text-size-medium {
  text-align: left;
  font-size: 1.125rem;
}

.text-size-medium.text-weight-medium {
  font-family: var(--_typography---font-styles--heading);
}

.text-weight-light {
  font-weight: 300;
}

.text-align-right {
  text-align: right;
}

.text-style-nowrap {
  white-space: nowrap;
}

.text-size-small {
  font-size: .875rem;
}

.text-size-small.nav {
  background-blend-mode: difference;
}

.text-size-small.text-weight-medium {
  font-family: var(--_typography---font-styles--body);
  font-weight: 400;
}

.text-size-large {
  font-size: 1.25rem;
  font-weight: 400;
}

.padding-section-small {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.padding-global {
  padding-left: 1rem;
  padding-right: 1rem;
}

.spacer-xxsmall {
  width: 100%;
  padding-top: .5rem;
}

.spacer-xxhuge {
  width: 100%;
  padding-top: 10rem;
}

.navbar1_menu-button {
  padding: 0;
}

.navbar_menu-links {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navbar1_component {
  z-index: 999;
  border-bottom: 0px solid var(--color-scheme-1--background);
  width: 100%;
  height: auto;
  color: var(--_primitives---colors--white);
  mix-blend-mode: difference;
  background-color: #0000;
  align-items: center;
  padding: 1rem;
  display: flex;
  position: fixed;
}

.navbar1_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 120rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar_link {
  color: var(--_primitives---colors--white);
  border-bottom: 1px solid #0000;
  padding: 0;
  font-size: .875rem;
  line-height: 1;
  transition: border-color .2s;
}

.navbar_link:hover {
  border-bottom-color: #fff;
}

.navbar_link.is-logo {
  transition-property: all;
}

.navbar_link.is-logo:hover {
  filter: blur(2px);
  border-bottom-color: #0000;
}

.navbar_menu {
  align-items: center;
  width: 100%;
  display: flex;
  position: static;
}

.navbar_menu.is-page-height-tablet {
  width: 100%;
}

.text-size-xlarge {
  font-family: var(--_typography---font-styles--body);
  font-size: 2.875rem;
  font-weight: 400;
  line-height: 1.22;
}

.portfolio-header11_image {
  object-fit: cover;
  border-radius: .25rem;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.portfolio-header11_image:where(.w-variant-052bfe21-2511-2339-de6a-b2681242aacf) {
  width: 100%;
  height: 100%;
}

.section_portfolio-header {
  background-color: var(--color-scheme-1--background);
  color: var(--color-scheme-1--text);
  border-radius: 0;
}

.portfolio-header_component {
  flex-flow: column;
  min-height: calc(100svh - 2rem);
  display: flex;
}

.portfolio-header11_image-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-top-left-radius: var(--_ui-styles---radius--large);
  border-top-right-radius: var(--_ui-styles---radius--large);
  border-bottom-left-radius: var(--_ui-styles---radius--large);
  border-bottom-right-radius: var(--_ui-styles---radius--large);
  flex-flow: column;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  min-height: 32rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.grid-main {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  max-height: none;
  display: grid;
}

.grid-main.is-grow {
  flex: 1;
}

.grid-main_4-blocks.text-size-medium {
  text-align: left;
  text-align: left;
}

.grid-main_5-blocks, .grid-main_5-blocks.is-project, .grid-main_5-blocks.text-size-small {
  text-align: left;
}

.grid-main_5-blocks.text-size-large {
  font-family: var(--_typography---font-styles--body);
  text-align: left;
}

.grid-main_2-blocks.is-archive {
  overflow: hidden;
}

.image {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: .25rem;
  width: 100%;
  min-width: 100%;
  position: relative;
  overflow: hidden;
}

.image.aspect-ratio-160-116 {
  aspect-ratio: 160 / 116;
}

.image.aspect-ratio-1-1 {
  aspect-ratio: 1;
}

.image.aspect-ratio-portrait {
  aspect-ratio: 2 / 3;
}

.image.aspect-ratio-landscape {
  aspect-ratio: 3 / 2;
}

.grid-main_12-blocks, .grid-main_1-block {
  aspect-ratio: auto;
}

.spacer-xtiny {
  padding-top: .175rem;
}

.padding-section-xsmall {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.transition {
  z-index: 99;
  background-color: #fff;
  width: 100%;
  min-height: 100vh;
  display: none;
  position: fixed;
  inset: 0% 0% auto;
}

.slider_btn {
  z-index: 2;
  cursor: pointer;
  background-color: #efefef00;
  width: 50%;
  height: 100%;
  padding: 0;
  transition: all .2s cubic-bezier(.23, 1, .32, 1);
  position: absolute;
  inset: 0% 0% auto auto;
}

.slider_btn.is-prev {
  inset: 0% auto auto 0%;
  inset: 0% auto auto 0%;
}

.slider_cms_list {
  width: 100%;
  height: 43.875rem;
  max-height: 43.875rem;
}

.slider_cms_list:where(.w-variant-67174c8b-d776-dc0a-a29e-d8552a29f505), .slider_cms_list:where(.w-variant-926da72e-4ae7-6024-40f3-d0a21970086a), .slider_cms_list:where(.w-variant-ccc19758-6d57-b1da-dee1-a8171c2380f1), .slider_cms_list:where(.w-variant-c8c9f0ae-9340-0230-8c92-2a1c89b3cc0a), .slider_cms_list:where(.w-variant-17790a28-1ee8-9a51-b9c6-fa4c79ce747b), .slider_cms_list:where(.w-variant-74358cc7-ea90-2b65-76ce-c300bbca6576), .slider_cms_list:where(.w-variant-a2b6d1f3-4a92-bacd-131a-302cb3f207fa), .slider_cms_list:where(.w-variant-3cbbb8e5-99fa-646f-fabe-60d523e62bb0), .slider_cms_list:where(.w-variant-39e0389e-7e94-19ea-bc02-135f52e50987), .slider_cms_list:where(.w-variant-5f578414-d3b0-a02a-6519-1d8ed4a3b72f), .slider_cms_list:where(.w-variant-9b68b11a-6586-d99a-962e-f7a3d3721463), .slider_cms_list:where(.w-variant-41204eb3-e0d2-6245-6fd4-d80de53ff836), .slider_cms_list:where(.w-variant-37490c20-8bb1-3f8b-100b-dd192a2e18e1), .slider_cms_list:where(.w-variant-26301d72-f40d-89b1-17f1-fdbee3dcafd2), .slider_cms_list:where(.w-variant-f6b115ad-7674-c88b-7a2b-4f4df2b8dbeb), .slider_cms_list.aspect-ratio-176-145-3 {
  height: 100%;
  max-height: none;
}

.slider-wrap {
  height: 100%;
}

.slider-wrap.is-hero {
  inset: 0%;
  position: absolute;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3.25rem;
  }

  h2 {
    font-size: 2.75rem;
  }

  h3 {
    font-size: 2.25rem;
  }

  h4 {
    font-size: 1.75rem;
  }

  .hide-tablet {
    display: none;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl-styleguide_item-row {
    grid-template-columns: auto 1fr;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .heading-style-h4 {
    font-size: 1.75rem;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xlarge {
    padding-top: 3.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4.5rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 7.5rem;
  }

  .rl-styleguide_scheme-list {
    grid-template-columns: 1fr;
  }

  .menu-icon1 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar1_menu-button.w--open {
    background-color: var(--_primitives---opacity--transparent);
  }

  .menu-icon1_line-top {
    background-color: var(--color-scheme-1--text);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar_link {
    width: auto;
    font-size: 1.125rem;
  }

  .menu-icon1_line-bottom {
    background-color: var(--color-scheme-1--text);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon1_line-middle {
    background-color: var(--color-scheme-1--text);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon1_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .grid-main.is-grow.is-nav {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-size-medium {
    text-align: left;
    font-size: 1rem;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .padding-section-small {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .padding-global {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-xsmall {
    padding-top: .75rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-large {
    padding-top: 2rem;
  }

  .spacer-xlarge {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 5rem;
  }

  .category-filter-menu {
    width: 100vw;
    margin-left: -5vw;
    padding-left: 5vw;
    overflow: scroll;
  }

  .navbar_menu-links {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: wrap;
  }

  .navbar1_component {
    z-index: 999;
    height: auto;
    min-height: 4rem;
    position: fixed;
  }

  .navbar1_logo-link {
    padding-left: 0;
  }

  .navbar_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .text-size-xlarge {
    font-size: 1.125rem;
  }

  .portfolio20_item-link {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: wrap;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .portfolio-header_component {
    max-height: calc(100svh - 2rem);
  }

  .portfolio-header_component.is-archive {
    max-height: none;
  }

  .grid-main {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 1fr;
  }

  .grid-main.is-grow.is-nav {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .grid-main.is-archive {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  }

  .grid-main_5-blocks {
    text-align: left;
  }

  .grid-main_2-blocks {
    margin-right: auto;
  }

  .grid-main_2-blocks.is-archive {
    min-width: 100%;
  }

  .portfolio20_item-link-2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: wrap;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .padding-section-xsmall {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .archive_modul {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100dvh;
    padding: 6rem .75rem;
    display: none;
  }

  .slider_cms_img, .slider_cms_img.active-2, .slider_cms_img.active-2 {
    height: 11.125rem;
  }

  .slider_cms_list {
    height: 100%;
    max-height: 32rem;
  }

  .padding-global-2 {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .slider-wrap {
    min-width: auto;
    height: auto;
    min-height: 100%;
    max-height: 100%;
  }

  .navbar_menu-links-mob {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .div-block-2.z-index-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: none;
    max-height: none;
    display: flex;
  }

  .archive_modul-img {
    object-fit: contain;
    width: 100%;
    max-width: 75%;
    max-height: 90%;
  }

  .archive_modul-img.z-index-2 {
    object-fit: contain;
  }

  .archive_modul-img.is-img {
    height: auto;
  }

  .archive_modul-img.z-index-1 {
    height: fit-content;
  }

  .archive_modul-img.is-img-copy {
    height: auto;
  }

  .archive_card {
    max-width: 100%;
  }

  .div-block-3 {
    max-width: 75%;
    height: 100%;
  }

  .archive_modul-txt {
    flex-flow: column;
  }

  .slide-button {
    right: 3%;
  }

  .slide-button.is-previous {
    left: 3%;
  }

  .archive_modal-media {
    object-fit: contain;
    width: 100%;
    max-width: 75%;
    max-height: 90%;
  }

  .archive_modal-media.z-index-2 {
    object-fit: contain;
  }

  .archive_modal-media.is-img {
    height: auto;
  }

  .archive_modal-media.z-index-1 {
    height: fit-content;
  }

  .archive_modal-media.is-img-copy {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.5rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .text-size-medium {
    text-align: left;
  }

  .text-size-small.text-style-wrap {
    word-break: break-all;
    word-break: break-all;
  }

  .portfolio20_item-link, .portfolio20_item-link-2 {
    grid-row-gap: 1rem;
    flex-direction: column;
    align-items: flex-start;
  }

  .archive_modul-img {
    max-width: 80%;
    max-height: 95%;
  }

  .archive_modul-img.is-video {
    min-width: auto;
    max-width: none;
  }

  .archive_modal-media {
    max-width: 80%;
    max-height: 95%;
  }

  .archive_modal-media.is-video {
    min-width: auto;
    max-width: none;
  }
}

#w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab4c-276c2bec {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab51-276c2bec, #w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab53-276c2bec {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab55-276c2bec {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab57-276c2bec {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab5a-276c2bec {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

@media screen and (max-width: 991px) {
  #w-node-_83f02f87-27f4-263d-fa21-6fd5cdd1e40d-2a80dcab {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab5a-276c2bec {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab55-276c2bec, #w-node-_08354ce7-1aa5-1e3b-5c85-70f15216ab5a-276c2bec {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}
